
/* ------------ stylesheet for animator.js -------------------------- */

div#animatorroot {
    width: 768px;      /* war 773 */
    background-color: #ffffff; 
    background-position: left;
    background-repeat: no-repeat;
    height: 288px;
    overflow: hidden;
    position: relative;
    margin-bottom: 1px;
    cursor: pointer;
    /* border: 1px solid black; */

}
div#animatorroot div#layer1 {
    width: 768px;      /* war 773 */
    background-color: #ffffff; 
    background-position: left;
    background-repeat: no-repeat;
    height: 288px;
    overflow: hidden;
    margin-bottom: 1px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    cursor: pointer;
}

div#animatorroot div#animatorbar {
    position: relative;
    float: right;
    width: 123px;    /* war 133 */
    height: 100%; 
    overflow: hidden;    
    z-Index: 100;
}

div#animatorroot div#animatorbar div {
    width:114px; 
    border: 1px solid black; 
    margin:center; 
    height: 51px; 
    margin: auto; 
    margin-top: 2px;    
    background-repeat: no-repeat;
    background-position: center;

    -moz-border-radius: 4px;
    border-radius: 4px;    
    -webkit-border-radius: 4px;
}

div#animatorroot div#animatorbar a {
    width: 100%; 
    height: 100%; 
    display: block
}
div#animatorroot div#animatorbar div.animatoractive {
    border-color: #3d437d;   /* hellblau ist 009ed8 */
    border-width: 3px;     /* das ist der Rahmen ums kleine Bild, wenn er aktiviert ist */
}
div#animatorroot div#animatorbar div.animatoridle { 
    border-color: black;
    border-width: 1px;     /* das ist der Rahmen ums kleine Bild, wenn er nicht aktiviert ist  */
}
div#animatorroot div#animatorteaser {
	display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    border: 1px solid black;
    width: 100%;
    padding: 2px;
    background-repeat: repeat-x;
    background-position: left top;
/*    background-image: url( '../images/skin/teaser.png'); */
    z-index: 10;
}
div#animatorroot div#animatorteaser p#animatorteaserparagraph {
    clear: both;
    width: 300px;
    padding: 0px;
    margin: 0px;
    font-weight: 600;
    font-family:arial,helvetica,sans-serif;     
}
div#animatorroot div#animatorteaser p#animatorteaserparagraph a {
    text-decoration: none;
    font-size: 1.1em;
    color: white;
    font-weight: bold;
}
div#animatorroot div#animatorteaser p#animatorteaserparagraph a:hover {
    text-decoration: underline;
}
 
